.pbmit-testimonial-style-11 .pbminfotech-post-item {
	position: relative;
	padding-left: 105px;
}
.pbmit-testimonial-style-11 .pbminfotech-post-item::before{
	font-family: "pbminfotech-base-icons";
	content: "\e8a1";
	position: absolute;
	left: 0;
	top: 0;
	font-size: 80px;
	line-height: 65px;
	transform: rotateX(180deg);
	color: var(--pbmit-bexco-global-color);
}
.pbmit-testimonial-style-11 .pbminfotech-box-desc blockquote {
	font-size: 28px;
	line-height: 36px;
	font-weight: 300;
	padding: 0;
	margin: 0;
	border: 0;
	color: var(--pbmit-bexco-secondary-color);
}
.pbmit-testimonial-style-11 .pbminfotech-box-title {
	font-size: 22px;
    line-height: 30px;
    margin-bottom: 0;
}
.pbmit-testimonial-style-11 .pbminfotech-testimonial-detail {
    position: relative;
    font-size: 12px;
	line-height: 18px;
    text-transform: uppercase;
    color: var(--pbmit-bexco-global-color);
	letter-spacing: 2px;
}
.pbmit-testimonial-style-11 .pbminfotech-author-wrapper {
	margin-top: 35px;
	align-items: center;
}
.pbmit-testimonial-style-11 .pbminfotech-author-wrapper .pbmit-featured-wrapper {
	width: 80px;
	height: 80px;
}
.pbmit-testimonial-style-11 .pbminfotech-author-wrapper .pbmit-featured-wrapper img {
	border-radius: 100%;
}
.pbmit-testimonial-style-11 .pbminfotech-author-wrapper .pbminfotech-box-img {
	margin-right: 18px;
}

.pbmit-elementor-bg-color-blackish .pbmit-testimonial-style-11 .pbminfotech-box-desc blockquote,
.pbmit-elementor-bg-color-secondary .pbmit-testimonial-style-11 .pbminfotech-box-desc blockquote{
	color: var(--pbmit-bexco-white-color);
}

/* ==For Dots== */
.pbmit-element-testimonial-style-11 .swiper-pagination-bullet{
	margin: 0 3px !important;
	transition: all 0.6s ease-in-out; 
}
.pbmit-element-testimonial-style-11 .swiper-pagination-bullet.swiper-pagination-bullet-active{
	width: 10px;
	border-radius: 50%;
	background-color: var(--pbmit-bexco-secondary-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-element-testimonial-style-11 .swiper-pagination-bullet,
.pbmit-elementor-bg-color-secondary .pbmit-element-testimonial-style-11 .swiper-pagination-bullet{
	background-color: rgba(var(--pbmit-bexco-white-color-rgb) ,.4);
}
.pbmit-elementor-bg-color-blackish .pbmit-element-testimonial-style-11 .swiper-pagination-bullet.swiper-pagination-bullet-active,
.pbmit-elementor-bg-color-secondary .pbmit-element-testimonial-style-11 .swiper-pagination-bullet.swiper-pagination-bullet-active{
	background-color: var(--pbmit-bexco-white-color);
}

/* ==For Navs== */
.pbmit-element-testimonial-style-11 .swiper-button-next, 
.pbmit-element-testimonial-style-11 .swiper-button-prev{
	background-color: transparent;
	top: inherit;
	bottom: 20px;
}
.pbmit-element-testimonial-style-11 .swiper-button-next:hover, 
.pbmit-element-testimonial-style-11 .swiper-button-prev:hover{
	background-color: transparent;
}
.pbmit-element-testimonial-style-11 .swiper-button-prev{
	right: 10px;
	left: inherit;
	margin-right: 35px;
}
.pbmit-element-testimonial-style-11 .swiper-button-next{
	left: inherit;
	right: 10px;
}
.pbmit-element-testimonial-style-11 .swiper-button-next:after, 
.pbmit-element-testimonial-style-11 .swiper-button-prev:after{
	content:"\e871";
}

@media(max-width: 575px) {
	.pbmit-testimonial-style-11 .pbminfotech-post-item {
		padding: 0;
		padding-top: 90px;
	}
	.pbmit-element-testimonial-style-11 .swiper-button-next,
	.pbmit-element-testimonial-style-11 .swiper-button-prev {
		display: none;
	}
}